.dip-none{
	display: none !important;
}

.submit-custom{
	width: 100%;
}
.main-logo h3{
	color: #fff;
}
.main-logo a{
	text-decoration: none;
}
.mdi-arrow-top-right.approval::before{content:"\F138"}

.search-input{
	background-color: #191c24;
	color: #919191
}
.search-input:focus{
	border-color: #00ffcf !important;
outline: gray;
color: #919191 !important;
}

.create-user .form-control:focus {
  border: 1px solid rgba(0, 255, 0, 0.5) !important;
  background-color: #929EAE !important;
}
}

